
/* "Folder:" */
"p18-EC-iCV.title" = "Корень:";

/* "Name:" */
"VsN-yv-rHU.title" = "Путь:";

/* "Pattern" */
"XK4-7K-tHh.placeholderString" = "Шаблон";

/* "Example:" */
"w3c-Ts-7bP.title" = "Пример:";

/* or */
"6EZ-8o-idF.title" = "or";

/* Browse… */
"cLr-bM-rFV.title" = "Просмотр…";
